<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <runtime>
    <loadFromRemoteSources enabled="true"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="lib"/>
    </assemblyBinding>
  </runtime>
<startup>
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
</startup>
  <appSettings>
    <add key="ServerIP" value="127.0.0.1"/>
    <add key="BroadCastAddress" value="192.168.1.4"/>
    <add key="CustomOSCPort" value="35555"/>
    <add key="DataPath" value="C:\Users\vux\Documents\repositories\FlareTic\Data\"/>
    <add key="UserDataPath" value="C:\Users\vux\Documents\repositories\FlareTic\UserData\"/>
    
    <add key="AdditionalNodeFolder" value="e"/>
  </appSettings>
</configuration>
